body.custom {
    background:#CD896B url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/bg-red.jpg') repeat left top;
}

.custom #content {
	width:682px;
}

.custom #sidebars {
	width:220px;
}

.custom .teasers_box {
	width:640px;
}

.custom .teaser {
	width:300px;
}

.custom #header { 
    border-bottom:none;
    position:relative;
    width:933px;
    height:384px;
    color:#F9EACC;
    text-decoration:none;
    padding-top:0;
    padding-bottom:0;
    margin-bottom:10px;
    background:url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/header.jpg') center left no-repeat; 
}

.custom #logo
{
   position:absolute;
   left:90px;
   top:160px;
   text-shadow:2px 2px 1px #301B05;
   font-weight:normal;
}

.custom #logo a {
	color:#F9EACC;
	text-decoration:none;
}

.custom #header #logo {
	font-size:45px;
}

.custom #header #tagline
{
   position:absolute;
   font-weight:normal;
   font-size:16px;
   left:90px;
   top:202px;
}

.custom #page {
	background:transparent;
}

.custom #content_box
{
	background:transparent url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/dot-ddd.gif') repeat-y scroll 245px 0;
}

.custom .post_box, .teasers_box {
	border-color:#AAAAAA;
	border-style:dotted;
	clear:both;
}

.custom .top {
   border:medium none;
}

.custom .post_box, .custom .teasers_box, .custom .full_width #content_box .page {
   margin:0 2em;
}

.custom #menubg
{
	background:transparent url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/menu-bg.jpg') no-repeat top left;
}

.custom ul.menu
{
   margin-bottom:15px;	
}

.custom .menu li
{
   padding-top:2px;	
}

.custom .menu, .custom .menu a, .custom .menu li ul {
	border:none;
}

.custom .menu li.rss {
	margin-right:5px;
}

.custom .menu a, .custom .menu .current ul a, .custom .menu .current-cat ul a {
	background:transparent;
}

.custom .menu .current a, .custom .menu .current a:hover, .custom .menu .current-cat a, .custom .menu .current-cat a:hover {
	background:transparent;
}

.custom .menu a:hover, .custom .menu .current ul a:hover, .custom .menu .current-cat ul a:hover, .custom .menu .current-parent a:hover {
	background:transparent;
}

.custom ul.sidebar_list {
   padding-top:0.5em;	
}

.custom .sidebar .text_input {
	width:94%;
}

.custom .teaser { 
	text-align: justify; 
}

.custom .format_text { 
	text-align: justify; 
        font-size:1.3em;
}

.custom #footer 
{
	border:none;
}

.custom #footer .footer-image
{
	float:left;
}

.custom #footer .footer-text
{
	padding-top:30px;
}

.custom #footer .clear
{
	clear:both;
}

.custom .prev_next {
	border-color:#E1BEA4;
}

.custom .widget {
	background:#F6E3C3 url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/sb-ornament.gif') no-repeat scroll center top;
	border-bottom:1px solid #DBC4A4;
	margin-bottom:20px;
	width:210px;
	padding:13px 3px 5px 8px;
}

#bodywrapper 
{
   background:transparent url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/bg-red-top.jpg') repeat-x scroll center top;
}

#contentwrapper {
	width:927px;
	background: #FAF3E3 url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/bg-w.jpg') repeat scroll top left;
	border: #5B2817 3px solid;
}

.social-stuff {
	padding:1.5em 1.1em 0 1.1em;
}

.subscribe-rss {
	background:transparent url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/rss.gif') no-repeat scroll left top;
	display:block;
	font-size:20px;
	height:30px;
	margin:0 0 10px;
	padding:10px 0 0 42px;
}

.subscribe-facebook {
	background:transparent url('http://icelandchronicles.com/wp-content/themes/thesis/custom/images/fb.gif') no-repeat scroll left top;
	display:block;
	font-size:20px;
	height:30px;
	margin:0 0 10px;
	padding:10px 0 0 42px;
}

/* ADS */
#ic-ad-top {
	position:relative;
	left:16px;
	width:90%;
}

.ic-ad-468 {
	padding-top:10px;
	padding-bottom:0px;
}

#archive_intro {
   border:none;
   margin:0 2em;
}

#archive_intro h1 {
   font-size:3.0em;
   border-bottom:#977258 solid 2px;
}

#blogdirectories {
   margin:0 auto; 
   width:80px;	
}

#blogdirectories img {
   border:0px;
   width:80px;
   height:15px;	
}

img.blogrankers
{
   background:url(/media/layout/blogbanners.png) 0 60px;
}

img.bloglisting
{
   background:url(/media/layout/blogbanners.png) 0 30px;
}

img.blogcatalog
{
   background:url(/media/layout/blogbanners.png) 0 15px;
}

img.blogflux
{
   background:url(/media/layout/blogbanners.png) 0 0;
}

img.globeofblogs
{
   background:url(/media/layout/blogbanners.png) 0 75px;
}

.custom #archive_intro {
    border: medium none;
    margin: 0;
}

.cat-item-465
{
   font-weight:bold;
}